/*
Theme Name: Certify
Description: Certify is a responsive, multi-purpose WordPress theme. It's flexible and suitable for agencies, agency, blog, business, corporate, finance, account, consulting or portfolios. Customization is easy and straight-forward, with options provided that allow you to setup your site to perfectly fit your desired online presence.
Author: SpiceThemes
Author URI: https://spicethemes.com/
Theme URI: https://spicethemes.com/certify-wordpress-theme
Template: spicepress
Tags: blog, custom-logo, one-column, two-columns, custom-menu, featured-images, full-width-template, sticky-post, threaded-comments, translation-ready
Version: 1.4.4
Requires at least: 4.5
Tested up to: 6.1
Requires PHP: 5.4
License URI: http://www.gnu.org/licenses/gpl-2.0.html
License: GNU General Public License v2 or later
Text Domain: certify

*/

/*===================================================================================*/
/*	HOMEPAGE SLIDER CONTENT SECTION
/*===================================================================================*/

#map {
    height: 400px;
    width: 100%;
}

.custom-btn {
    background: #38b2a5;
    color: #fff;
    width: 15%;
}

.pointA-label label,
.pointB-label label {
    color: #34344e;
    font-weight: 700;
}

.form-control {
    width: 40%;
    height: 40px;
}

.loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 4px solid #fff;
    border-top-color: #3498db;
    animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.cards-wrapper {
    display: flex;
    justify-content: center;
}

.card img {
    max-width: 100%;
    max-height: 100%;
}

.card {
    margin: 0 0.5em;
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    border: none;
    border-radius: 0;
}

.carousel-inner {
    padding: 1em;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #e1e1e1;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.quotesHeading {
    text-align: center;
}



.slider-section { padding: 80px 0; }
.slider-content { background-color: #ffffff; border: 1px solid #e9e9e9; padding: 30px 15px 25px; transition: all 0.4s ease 0s; }
body.page-template-template-slider-content .header-overlapped ~ #slider-carousel { margin-bottom: 0!important; }
@media (min-width: 1100px){
.navbar-custom .navbar-nav li > a {
    padding: 15px 17px !important;
}}
@media (min-width: 1024px) {
    .navbar-header.align-right .site-branding-text {
      margin-right: 50px;
      margin-left: 0;
    }
}
@media (min-width: 1200px){
body.boxed .navbar-custom.stiky-header{
    width: 1210px;
    margin: auto;
}
}